a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_459932ea a { text-decoration: none; }
#menu_459932ea_pane { background-color: #002A46; border: 1px solid #002A46; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_459932ea_hr { background-color: #002A46; height: 1px; border: none; }
#menu_459932ea_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_459932ea_entry:hover { background-color: #002A46; color: #C0C0C0 !important; }
#menu_459932ea_entry:hover span { color:#C0C0C0 !important; }
		.menu_459932ea_mainMenuEntry { text-align: center; }
		#menu_459932ea .mobileEntry { display: none; } 
		#menu_459932ea .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_459932ea .mobileEntry { display: block; } 
			#menu_459932ea .normalEntry { display: none; } 
		}
#button_70c663b5 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:10px 10px 0px 0px;width:171px; height:40px; background-color:#002A46;  }
#button_70c663b5:hover { background-color:#C0C0C0;  }
#button_70c663b5:hover span { color:#000000; }
#button_3ed1db06 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:10px 10px 0px 0px;width:171px; height:40px; background-color:#002A46;  }
#button_3ed1db06:hover { background-color:#C0C0C0;  }
#button_3ed1db06:hover span { color:#000000; }
#button_62839c11 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; float:right; margin:10px 10px 0px 0px;width:171px; height:40px; background-color:#002A46;  }
#button_62839c11:hover { background-color:#C0C0C0;  }
#button_62839c11:hover span { color:#000000; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6c57811c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:41px; background-color:#002A46;  }
#container_6c57811c_padding { margin: 10px; display: block;  }
#menu_459932ea { vertical-align: bottom; position:relative; display: inline-block; width:588px; height:27px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:27px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle2 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle3 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:100px; height:27px; left:110px;  }
.style5 { position:absolute; width:100px; height:27px; left:210px;  }
.style6 { position:absolute; width:100px; height:27px; left:310px;  }
.style7 { position:absolute; width:100px; height:27px; left:410px;  }
.textstyle4 { font-size:15pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle5 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#img_28e62982 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:2%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#img_7dbed0a6 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
.textstyle6 { text-align:left; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_2120d1ae { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:99%; min-height:430px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_2120d1ae_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#3A414C; line-height: 1.5;  }
#container_68fc1c65 { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:289px; background:none;  }
#container_68fc1c65_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#002A46; font-weight:bold; line-height: 1.5;  }
.textstyle10 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#4D4D4D; line-height: 1.5;  }
#container_5e0baf3e { vertical-align: top; position:relative; display: inline-block; width:36%; min-height:142px; background:none;  }
#container_5e0baf3e_padding { margin: 10px; display: block;  }
#img_59bce299 { vertical-align: bottom; position:relative; display: inline-block; width:67%; background:none;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_48083951 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:99%; min-height:329px; background-color:rgba(192, 192, 192, 0.196078); border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_48083951_padding { margin: 10px; display: block;  }
#container_2c0dbea0 { vertical-align: top; position:relative; display: inline-block; width:56%; min-height:134px; background:none;  }
#container_2c0dbea0_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#4D4D4D;  }
.textstyle13 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#002A46;  }
#container_3720dca3 { vertical-align: top; position:relative; display: inline-block; float:left; width:36%; min-height:177px; background:none;  }
#container_3720dca3_padding { margin: 10px; display: block;  }
#img_53c17b29 { vertical-align: bottom; position:relative; display: inline-block; width:67%; background:none;  }
#container_4adde217 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:99%; min-height:218px; background-color:rgba(192, 192, 192, 0.098039); border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_4adde217_padding { margin: 10px; display: block;  }
#container_3b190015 { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:164px; background:none;  }
#container_3b190015_padding { margin: 10px; display: block;  }
#container_3dc1858d { vertical-align: top; position:relative; display: inline-block; width:36%; min-height:142px; background:none;  }
#container_3dc1858d_padding { margin: 10px; display: block;  }
#img_82f4644 { vertical-align: bottom; position:relative; display: inline-block; width:59%; background:none;  }
#img_1aa02385 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_7e510c81 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:56px; background-color:#002A46;  }
#container_7e510c81_padding { margin: 10px; display: block;  }
#container_6b901af0 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:32%; min-height:52px; background-color:#002A46; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_6b901af0_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_49e3fcfa { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:53px; background:none;  }
#container_49e3fcfa_padding { margin: 10px; display: block;  }
#img_23c8a9fa { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_2aeb59cb { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_a34b38d { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_27fb23e6 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#container_6ab06f2 { vertical-align: top; position:relative; display: inline-block; width:28%; min-height:53px; background:none;  }
#container_6ab06f2_padding { margin: 10px; display: block;  }
.textstyle15 { text-align:right; }
#img_415984d8 { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
@media only screen and (max-width: 450px)
{
		#menu_459932ea { width:100px;  }
}
